:root{
  --primary:#30475e;
  --secondary:#ecbb72;
  --muted:#f3f4f5;
  --black:#000;
  --white:#fff;
  
  --dark:#102335
}
body{font-family:'Helvetica Neue',sans-serif; font-size: 1.1rem; line-height:1.6}
a{ transition:.5s ease all; text-decoration:none; }
.gutter{padding: 100px 0}
.gutter-t{padding-top: 100px}
.gutter-b{padding-bottom: 100px}
input::placeholder {color: var(--primary_1);}
ul{ margin:0; padding:0; list-style:none; }
p, li{ color:rgba(48, 71, 94, .9); }
p{text-align:justify}

.text-primary{ color:var(--primary) !important; }

.btn{ border-radius:16px; border:none; outline:none; padding: 10px 40px; font-size:16px; font-weight:500; display: inline-block; border-radius: 0; -webkit-transition: all .3s; transition: all .3s; border: 1px solid transparent;}
.btn.btn-sm{padding:5px 30px; font-size: 14px}

.btn-primary{ background:var(--primary); color:var(--white); }
.btn-primary:hover{ background:transparent; color:var(--primary); border: 1px solid var(--primary); }

.btn-secondary{ background:var(--secondary); color:var(--white); }
.btn-secondary:hover{ background:transparent; color:var(--secondary); border: 1px solid var(--secondary); }

.btn-light{ background:var(--white); color:var(--black); }
.btn-light:hover{ background:var(--primary_1); color:var(--black); }

.text-bg-info{ background:#0dcaf0; }

.form-group{ margin-bottom:20px }
.form-control{ border-radius:0; padding:10px 15px }

.stick_top{ position:sticky; top:0px; left:auto }

/*header section*/
.home .hero_area{ min-height: 100vh;}
.hero_area {position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
.hero_area .hero_bg_box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1; } 
.header_section .header_top {padding: 5px 0; background-color: var(--primary); }
.header_top .contact_nav{ display:flex; align-items:center; justify-content:space-between; }
.header_section .header_top .contact_nav>a{ color:var(--white); }
.header_section .header_top .contact_nav>a {color: var(--white); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; } 
.header_section .header_top .contact_nav>a i {margin-right: 10px; background-color: var(--secondary); width: 35px; height: 35px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: var(--white); border-radius: 100%; } 
.header_section .header_top .contact_nav>a:hover i {background-color: var(--secondary); }
.navbar-brand img{width: 220px}

.header_section .header_bottom {padding: 0; border-bottom:1px solid rgba(48,71,94, .1);  }
.header_section .header_bottom .bg-light{background-color:#c3ceda !important}
.hero_area .hero_bg_box::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: -webkit-gradient(linear, left top, right top, from(rgba(48, 71, 94, 0.8)), to(rgba(48, 71, 94, 0.65))); background: linear-gradient(to right, rgba(48, 71, 94, 0.8), rgba(48, 71, 94, 0.65));}
.header_bottom .nav-link{ color:var(--black) !important; font-weight:500 }
.header_bottom .nav-link:hover{ color:rgba(0, 0, 0, .6) !important; }

/* slider section */
.slider_section {-webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position:relative; } 
.slider_section:after{ content:''; position:absolute; left:0; top:0; width:100%; height:100%; z-index:0; background:rgba(48,71,94, .7); }
.slider_section > .slide{ z-index:1;width:100% }
.slider_section .detail-box {color: var(--white); } 
.slider_section .detail-box h1 {font-weight: 600; margin-bottom: 15px;}
.slider_section .detail-box h1, .slider_section .detail-box p{color: var(--white); }
.slider_section .carousel-control-next, .slider_section .carousel-control-prev{ width: 50px; height: 50px; background-color: #30475e; position: absolute; top: 50%; transform: translateY(-50%);}

.info_section {background-color: var(--primary); color: var(--white);} 
.info_section h4 {text-transform: uppercase; position: relative; margin-bottom: 20px; color: var(--white); font-weight: 600; } 
.info_section .social_box {width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex ; margin-top: 25px; } 
.info_section .social_box a {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-radius: 5px; width: 40px; height: 40px; border: 1px solid var(--white); color: var(--white); font-size: 18px; margin-right: 10px; } 
.info_section .social_box a:hover {color:  var(--secondary); border-color:  var(--secondary); }
.info_section p{ color:rgba(255,255,255, .7); }
.info_top .contact_nav a{ display:block; }
.info_section .contact_nav a {-webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: var(--white); margin-bottom: 10px; width: 100%} 
.info_section .contact_nav a i {font-size: 22px; margin-right: 10px; } 
.info_section .contact_nav a:hover {color: var(--secondary); }
.footer_section{ padding:10px 0; position: relative; background-color: var(--white); color: rgba(0, 0, 0, .7); text-align: center;}

.heading_container {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; background-size:100% auto; background-repeat:no-repeat; background-position:center; }
.heading_container h2 {position: relative; font-weight: bold; font-size: 28px; text-transform: uppercase; margin-bottom:0 } 
.heading_container p{ margin-top:20px }
.sub_heading{ margin-bottom:10px; opacity:.7; font-size:18px }
.heading_container h2 .dot_design {display: inline-block; width: 20px; height: 20px; background-color: #ecbb72; border-radius: 100%; margin-right:10px } 
.heading_center {-webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: center;}

.service_section .box {display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 45px; border-radius: 5px; } 
.service_section .box .img-box {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 90px; min-width: 90px; height: 90px; border-radius: 100%; background-color: #30475e; margin-right: -45px; position: relative; } 
.service_section .box .img-box img {width: 50px; -webkit-transition: all .1s; transition: all .1s; } 
.service_section .box .detail-box {background-color: #f3f4f5; margin-top: 25px; padding: 25px 15px 15px 55px; } 
.service_section .box .img-box i{ font-size:32px; color:var(--white); }
.service_section .box .detail-box h5 {font-weight: bold; text-transform: uppercase; } 
.service_section .box .detail-box a {color: #eab465; font-weight: 500; } 
.service_section .box .detail-box a:hover {color: #30475e; } 
.service_section .box:hover .img-box img {-webkit-filter: invert(14%) sepia(72%) saturate(584%) hue-rotate(309deg) brightness(101%) contrast(85%); filter: invert(14%) sepia(72%) saturate(584%) hue-rotate(309deg) brightness(101%) contrast(85%); }

.about_section {position: relative; } 
.about_section p{ color:rgba(48, 71, 94, .9); }
.about_section .about_bg_box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1; } 
.about_section .about_bg_box img {width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; opacity:.1 } 
.about_section .about_bg_box::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:var(--white); } 
.about_section .detail-box {text-align: center; } 
.about_section .detail-box p {margin-top: 20px; } 

.team_section .box {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; background-color: #30475e; overflow: hidden; margin-top: 45px; } 
.team_section .box .img-box {width: 100%; } 
.team_section .box .img-box img {width: 100%; } 
.team_section .box .detail-box {width: 100%; color: var(--white); padding: 25px 15px; text-align: center; position: relative; } 
.team_section .box .detail-box .social_box {position: absolute; z-index: 2; left: 50%; top: 150%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); background-color:var(--white); padding: 5px 10px; border-radius: 5px; display: -webkit-box; display: -ms-flexbox; display: flex; opacity: 0; -webkit-transition: all .3s; transition: all .3s; } 
.team_section .box .detail-box .social_box a {color: #30475e; margin: 0 5px; } 
.team_section .box .detail-box .social_box a:hover {color: #ecbb72; } 
.team_section .box:hover .social_box {top: 0; opacity: 1; } 
.team_section .btn-box {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 45px; } 
.team_section .btn-box a {display: inline-block; padding: 10px 45px; background-color: #ecbb72; color:var(--white); border-radius: 0px; -webkit-transition: all .3s; transition: all .3s; border: 1px solid #ecbb72; } 
.team_section .btn-box a:hover {background-color: transparent; color: #ecbb72; }

.client_logo ul.col8 {width: auto !important; } 
.client_logo ul.col8 {display: grid ; gap: 0; grid-template-columns: repeat(3, 1fr); grid-template-rows: masonry; width: 940px; margin: 0 auto; } 
/*.client_logo ul.col8 { display: flex; justify-content: center; width: 20%; flex-wrap: wrap;} */
.client_logo ul {margin: 0; padding: 0; list-style: none; } 
.client_logo ul.col8 li {position: relative; } .client_logo ul li {border-right: 1px solid rgba(0,0,0, 0.3); border-bottom: 1px solid rgba(0,0,0, 0.3); }
.client_logo ul li .feature-wrap {display: block; transition: .5s ease all; cursor: default; position: relative; cursor:pointer; } 
.client_logo ul li .feature-wrap a{ position:absolute; display:block; width: 100%; height: 100%; z-index: 1}
.client_logo ul li .feature-wrap:hover{ background:rgba(48,71,94,.15); }
.client_logo ul li .feature-wrap:after {content: ''; display: block; padding-bottom: 100%; }
.client_logo ul li .feature-wrap div{ position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.client_logo ul li .feature-wrap h3{ font-size:16px; font-weight:600 }
.client_logo ul li .feature-wrap i{ font-size:50px; margin-bottom:30px; position:relative; display:inline-block; }
.client_logo ul li .feature-wrap i:after{content: ''; aspect-ratio: 1; border-radius: 100%; display: block; background: rgba(0,0,0, 0.3); position: absolute; left: 50%; top: 50%;transform: translate(-50%, -50%);}
 
.client_logo ul li:nth-child(7), 
.client_logo ul li:nth-child(8), 
.client_logo ul li:nth-child(9), 
.client_logo ul li:nth-child(10) {border-bottom: none !important;}

/* contact section */
.contact_section {background: var(--white); /*color: var(--white); */} 
.contact_section .form_container {padding: 75px 0 75px 15px; } 
.contact_section form .form-control {height: 60px; border: none; background-color: #f6f6f6; border-radius: 0; margin-bottom: 20px; outline: none; -webkit-box-shadow: none; box-shadow: none; } 
.contact_section form textarea.form-control {height: 120px;}
.contact_section form #inputMessage {height: 145px; } 
.contact_section .btn-box {margin-top: 15px; } 
.contact_section .btn-box .submit_btn {display: inline-block; padding: 12px 45px; background-color: #ecbb72; color: var(--white); border-radius: 0; -webkit-transition: all .3s; transition: all .3s; border: 1px solid #ecbb72; width: 100%; } 
.contact_section .btn-box .submit_btn:hover {background-color: transparent; color: #ecbb72; } 
.contact_section .map_container {height: 100%; } 
.contact_section .map_container .map {height: 100%; min-height: 345px; } 
.contact_section .map_container .map #googleMap {height: 100%; }

/* contact section end */
.client_section{ background:var(--muted); }
.client_section .client_container {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin: auto; margin-top: 15px; padding: 0 15px; } 
.client_section .client_container .client_id {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; } 
.client_section .client_container .client_id h5 {color: #1d1b28; font-weight: 600; margin-bottom: 5px; } 
.client_section .client_container .client_id h6 {margin-bottom: 0; } 
.client_section .client_container .img-box {width: 125px; aspect-ratio: 1/1; overflow: hidden; margin-right: 15px; } 
.client_section .client_container .img-box img {width: 100%; border-radius: 100%; } 
.client_section .client_container .detail-box {-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); padding: 25px; margin-bottom: 25px; } 
.client_section .client_container .detail-box p {color: #1d1b28; } 
.client_section .client_container .detail-box span {margin-top: 25px; color: #ecbb72; font-size: 28px; } 
.client_section .swiper-button-next, .client_section .swiper-button-prev {width: 50px; height: 50px; border-radius: 0px; background-color: #30475e; opacity: 1; top: 28%; color: var(--white); font-size: 12px; margin: 0 2.5px; } 
.client_section .carousel-control-prev:hover, .client_section .carousel-control-next:hover {background-color: #ecbb72; } 
.client_section .carousel-control-prev {left: 0; } 
.client_section .carousel-control-next {right: 0; } 
.client_section .carousel_btn-box {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.client_section .swiper-button-next:after, .client_section .swiper-button-prev:after{font-size: 12px}

.multiaddress{ background:var(--muted); }
/*.media_gallery{display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: masonry;}
.media_gallery a{ width:250px; height:auto; }
.media_gallery a img{ width:100%; }*/

/* Main CSS */ 
.grid-wrapper {display: grid; grid-gap: 30px; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); grid-auto-rows: 200px; grid-auto-flow: dense; }
.grid-wrapper > a {display: flex; justify-content: center; align-items: center; border-right: 2px solid rgba(48,71,94, .5); border-bottom: 2px solid rgba(48,71,94, .5); border-left: 2px solid rgba(48,71,94, .2); border-top: 2px solid rgba(48,71,94, .2); border-radius: 5px; box-shadow: 3px 3px  0 3px rgba(48,71,94,.20)} 
.grid-wrapper > a > img {width: 100%; height: 100%; object-fit: cover; vertical-align: middle; display: inline-block;}
.grid-wrapper .wide {grid-column: span 2; } .grid-wrapper .tall {grid-row: span 2; } 
.grid-wrapper .big {grid-column: span 2; grid-row: span 2; }

.grid-wrapper1 a{ display:inline-block; aspect-ratio: 3/2; overflow: hidden; overflow: hidden; margin:7px 10px; border-radius: 4px;  border-right: 2px solid rgba(48,71,94, .5); border-bottom: 2px solid rgba(48,71,94, .5); border-left: 2px solid rgba(48,71,94, .2); border-top: 2px solid rgba(48,71,94, .2); border-radius: 5px; box-shadow: 3px 3px  0 3px rgba(48,71,94,.20)}
.grid-wrapper1 a img{ width:100%; object-fit:cover; }

.map{ height:100% }
.services_cnt{ position:relative; overflow:hidden; aspect-ratio:3/2; background:var(--primary); margin-bottom:1.5rem; border-radius:4px }
.services_cnt *{ transition:.5s ease all;}
.services_cnt a{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:2 }
.services_cnt h3{ position:absolute; left:0; width:100%; text-align:center; bottom:0px; padding: 15px; background:var(--primary); color:var(--white);  transition:.5s ease all; font-size: 18px; margin-bottom: -5px; z-index: 1}
.services_cnt img{ width:100%; height: 100%; object-fit:cover; transition:.5s ease all; }
.services_cnt:hover img{ opacity:.3 }
.services_cnt:hover h3{top: 50%; transform:translateY(-50%); bottom: auto; background: transparent; padding: 0; margin-top: 8px}
.services_cnt_new{ overflow:hidden; height:100%; position:relative; }
.services_cnt_new:after{ content:''; margin-bottom:26px; display:block; }
.services_cnt_new h3{ font-size:20px }
.services_cnt_new img{ border-radius:0 10px 10px 0 }
.cnt_desc {border-radius:10px; background:var(--muted); height: calc(100% - 26px); padding: 50px}
.cnt_desc i{ font-size:26px }
.icon_circle{ width:70px; height:70px; border-radius: 100%; text-align:center; line-height:80px; background:var(--secondary); color:var(--white); }
.list_icon li{ position:relative; padding-left:20px; margin-bottom:10px; color:var(--primary); font-size:18px }
.list_icon li:last-child{ margin-bottom:0 }
.list_icon li:before{content: '☛'; position: absolute; left: 0; top: 0px;}
.image_full{ width:100%; height:100%; object-fit:cover; }
.readmore{ color:var(--secondary); }
.readmore span{ margin-left:5px; transition:.5s ease all }
.readmore:hover span{ margin-left:15px; transform:scaleX(1.5); }

.contact_info{ /*position:absolute; left:0; top:0; z-index:1 */ background:var(--white); padding:30px; margin-top: -10px; border-radius: 0 0 4px 4px}
.vision_section, .mission_section{ background-size:auto 100%; background-repeat:no-repeat;  }
.vision_section{ background-position: left center; margin-bottom:50px }
.mission_section{ background-position:right center }
.vision_section img, .mission_section img{ border-radius:8px }
.vision_section p, .mission_section p{ margin-bottom:0 }
.vision_section .cnt, .mission_section .cnt{ padding:30px; /*margin:50px 0; background:var(--muted);*/ }

.tnp-subscription input.tnp-submit, .tnp-profile input.tnp-submit, .tnp-unsubscribe button.tnp-submit, .tnp-reactivate button.tnp-submit {
    background-color: #ecbb72 !important;}
.max-h60{ max-height:calc(100vh - 250px); overflow:auto;}
.google_rating i{color:var(--secondary);}

.call2whatsapp{position:fixed; right:20px; bottom:50px; width:50px; height:50px; border-radius:100%; background:#25D366;  border:2px solid rgba(0,0,0,.2); text-align: center; line-height: 50px; z-index:1}
.call2whatsapp a{ color:#fff; font-size: 26px;}